<tryton>
    <data>
        <record model="ir.ui.view" id="create_dengue_report_start_view">
            <field name="model">gnuhealth.dengue_du_survey.reports.start</field>
            <field name="type">form</field>
            <field name="name">create_dengue_report_start</field>
        </record>

        <record model="ir.action.wizard" id="act_create_dengue_wizard">
            <field name="name">Dengue Reports</field>
            <field name="wiz_name">gnuhealth.dengue_du_survey.reports.wizard</field>
        </record>
        
        <menuitem name="Dengue Reports"
                id="gnuhealth_dengue_wizard_menu"
                action="act_create_dengue_wizard"
                parent="health.gnuhealth_reporting_menu" sequence="1000"/>
    </data>
</tryton>
